@media(min-width:320px) and (max-width: 1023px)
{
	body
	{
		font-size: 13px;
	}
	#topbar
	{
/*		padding: 4px;*/
		font-size: 12px;
	}
	.col
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	.icon-menu
	{
		font-size: 20px;
		color: var(--primary);
		cursor: pointer;
		margin-right: 10px;
	}
	.row
	{
		margin-left: -10px;
		margin-right: -10px;
	}
	[class*="col-"] {
		padding-left: 10px;
		padding-right: 10px;
	}
	#menu
	{
		display: none;
	}
	.col-action
	{
		display: flex;
		flex: 1;
		justify-content: flex-end;
	}
	.col-logo
	{
		display: flex;
		align-items: center;
	}
	#logo img
	{
		max-width: 85px !important;
	}
	.col-action i
	{
		font-size: 20px;
		color: var(--primary);
	}
	.owl-thumbs
	{
		display: none;
	}
	.slide-item img
	{
		min-height: 150px;
		object-fit: cover;
	}
	.html_home_1
	{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.html_home_1 .image-box img
	{
		height: 185px;
		object-fit: cover;
	}
	.image-box
	{
		font-size: 13px;
		margin-bottom: 20px;
	}
	.heading-title
	{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.heading-title.small
	{
		font-size: 16px;
	}
	.html_home_2
	{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	.product-layout .product-name a
	{
		font-size: 14px;
	}
	.product-layout
	{
		margin-bottom: 20px;
	}
	.price-new
	{
		font-size: 16px;
	}
	.banner-item h4 {
		margin-top: 10px;
		font-size: 14px;
		line-height: 20px;
	}
	footer .col
	{
		flex-basis: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
	.html_home_2 .text-box 
	{
		min-height: 60px;
	}
	.banner-item h4
	{
		min-height: 40px;
	}
	h3.heading_title
	{
		font-size: 26px;
	}
	h4.heading_title
	{
		font-size: 24px;
	}
	section.section
	{
		padding: 30px 0;
	}
	.btn-outline
	{
		font-size: 14px;
		padding: 6px 15px;
	}
	.section_how_to .btn-outline
	{
		margin-top: 0 !important;
		margin-bottom: 15px !important;
	}
	.section_options
	{
		display: none;
	}
	.mb-text-center
	{
		text-align: center !important;
	}
	.popup-gallery a
	{
		width: 50%;
	}
	.toogle_div
	{
		padding: 12px;
	}
	.toogle_div .toogle_heading
	{
		font-size: 15px;
	}
	.title-home {
		font-size: 18px;
		letter-spacing: 1px;
		margin: 15px 0;
	}
	img
	{
		width: auto !important;
		height: auto !important;
		max-width: 100% !important;
	}
	.module-deal .product-layout
	{
		margin-bottom: 0;
	}
	.item-header
	{
		background-color: #f8f8f8;
		padding: 10px;
	}
	.item-header .img-thumbnail
	{
		height: 100px !important;
		width: 100px !important;
		margin-right: 10px;
		object-fit: cover;
	}
	.item-header p
	{
		margin-bottom: 5px;
	}
	.item-detail
	{
		font-weight: bold;
	}
	.item-detail i
	{
		margin-left: 10px;
	}
	.cart-item__table td, .cart-item__table th
	{
		padding: 6px 2px !important;
	}
	.btn-group-sm>.btn, .btn-sm
	{
		padding: 0 8px;
	}
	.getMoreCoupon
	{
		margin-left: 5px;
	}
	.editor-icon-base
	{
		left: 0;
		right: inherit;
	}
	.signup-panel .d-flex .col-lg-4
	{
		min-width: 150px;
	}
	.signup-panel .d-flex .col-lg-8
	{
		flex: 1;
	}
	.radio.radio_image
	{
		width: 160px;
		height: 160px;
	}
	.bg-primary-lighten-2
	{
		padding: 15px !important;
		font-size: 14px;
	}
	.mp-checkout .mp-comments #button-checkout
	{
		margin-top: 15px !important;
	}
	#thumb-slider
	{
		display: none;
	}
	.float_chat {
		position: fixed;
		bottom: 0;
		top: inherit;
		left: 50%;
		right: inherit;
		z-index: 999;
		transform: translate(-50%, 0%);
		width: 100%;
		text-align: center;
	}
	.float_chat div
	{
		display: inline-block;
	}
	.owl-dots
	{
		position: absolute;
		bottom: 15px;
		z-index: 999;
		left: 50%;
		transform: translate(-50%, 0px);
	}
	.product_image
	{
		margin-bottom: 10px;
	}
	.product_info h2, h3.heading_title
	{
		font-size: 20px;
	}
	footer
	{
		padding-top: 30px;
	}
	footer img.payment
	{
		max-width: 150px !important; 
	}
	.breadcrumb
	{
		margin-bottom: 0px;
	}
	.product_image iframe
	{
		height: 320px !important;
	}
	.option-wrap label
	{
		font-size: 12px;
		flex-basis: 36%;
	}
	.product-layout .product-name {
	    min-height: 44px;
	}
	.image-options .item-img img
	{
		width: 25px !important;
	}
	.image-options
	{
		top: calc(100% - 30px);
	}
	.product-layout .product-image
	{
		border: none;
	}
	.list-top-action li
	{
		margin-right: 2px;
	}
	.list-top-action li img
	{
		top: 0;
	}
}
@media(min-width: 736px) and (max-width: 767px)
{
	#header_top
	{
		padding: 8px 30px;
	}
	.slide-item img {
		min-height: 300px;
		object-fit: cover;
	}
}
@media(min-width: 768px) and (max-width: 1023px)
{
	.slide-item img {
		min-height: 350px;
		object-fit: cover;
	}
	footer .col {
		flex-basis: 50%;
		width: 50%;
	}
}
@media(min-width: 1024px) and (max-width: 1199px)
{
	#menu ul li a
	{
		padding: 15px 10px;
	}
	.slide-item img {
		min-height: 400px;
		object-fit: cover;
	}
	.html_home_1 .image-box img
	{
		height: 210px;
	}
	.product-price
	{
		min-height: 48px;
	}
	body
	{
		font-size: 13px;
	}
	footer h4
	{
		font-size: 12px;
	}
	footer img.payment
	{
		max-width: 100%;
	}
	footer .social a
	{
		margin-right: 10px;
	}
	.sub-menu
	{
		width: 100%;
	}
	.sub-menu-col-1 
	{
		display: none;
	}
	.sub-menu-col
	{
		flex-basis: 25%;
		width: 25%;
	}
	.col-action
	{
		display: flex;
		flex: 1;
		justify-content: flex-end;
	}
}
@media(min-width: 1200px) and (max-width: 1360px)
{
	.slide-item img {
		min-height: 480px;
		object-fit: cover;
	}
	.html_home_1 .image-box img
	{
		min-height: 220px;
	}
	.html_home_1 .image-box img {
		min-height: 260px;
	}
	footer h4
	{
		font-size: 14px;
	}
	.sub-menu
	{
		width: 100%;
	}
	.sub-menu-col
	{
		padding: 0 10px;
	}
}
@media(min-width: 1200px)
{
	.d-lg-block
	{
		display: block;
	}
	.d-lg-none
	{
		display: none;
	}
	.pc-show
	{
		display: block;
	}
	.mb-only
	{
		display: none;
	}
	
}
@media(max-width: 550px)
{
	.row-flex
	{
		display: flex;
		flex-flow: wrap;
	}
	.order-1
	{
		order: 1;
	}
	.order-2
	{
		order: 2;
	}
	.collapse-mb
	{
		margin-bottom: 20px !important;
	}
}